<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.2  (Win32)">
	<META NAME="AUTHOR" CONTENT="Helfer Annick">
	<META NAME="CREATED" CONTENT="20131108;10440000">
	<META NAME="CHANGEDBY" CONTENT="Val&eacute;rie ARNO">
	<META NAME="CHANGED" CONTENT="20131112;10573500">
	<META NAME="Chapitre" CONTENT="">
	<META NAME="Chemin d'acc&egrave;s" CONTENT="">
	<META NAME="Commentaire" CONTENT="">
	<META NAME="ContentTypeId" CONTENT="0x01010043A4819C5C2AA843B428CA5CF391BDA6">
	<META NAME="Conversion PDF" CONTENT="1">
	<META NAME="Num&eacute;ro observation" CONTENT="">
	<META NAME="Rang Obsv" CONTENT="">
	<META NAME="Titre court" CONTENT="">
	<META NAME="TypeDoc" CONTENT="ROD">
	<META NAME="dgnword-docGUID" CONTENT="{2037B878-F62E-4EF8-842B-2FEF1C232A90}">
	<META NAME="dgnword-eventsink" CONTENT="206273800">
	<META NAME="sous-chapitre" CONTENT="">
	<STYLE TYPE="text/css">
	<!--
		@page { margin-left: 2cm; margin-right: 2.5cm; margin-top: 1.25cm; margin-bottom: 1.25cm }
		@page:first { }
		TD P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		TD P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		TD P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		TD P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H1 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H1.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		H1.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H1.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H2 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H2.western { font-size: 12pt; so-language: fr-FR }
		H2.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H2.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		H3 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H3.western { font-size: 12pt; so-language: fr-FR }
		H3.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H3.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: fr-FR; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Calibri", sans-serif; font-size: 10pt; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA; text-align: left; widows: 0; orphans: 0 }
		A:link { color: #0000ff }
		A.sdfootnoteanc { font-size: 57% }
		A.sdfootnotesym-western { font-family: "Times New Roman", serif; font-size: 10pt }
		A.sdfootnotesym-cjk { font-size: 10pt }
		A.sdfootnotesym-ctl { font-family: "Times New Roman", serif }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" DIR="LTR">
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Le
Pr&eacute;sident</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;/G/156/13-0692
B </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>NOISIEL,
le</B></I> <B>31 OCT. 2013</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;
13-0182 R</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>RECOMMANDE
AVEC A.R.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
le Maire,</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Je
vous prie de bien vouloir trouver ci-joint le rapport comportant les
observations d&eacute;finitives arr&ecirc;t&eacute;es par la chambre
r&eacute;gionale des comptes d&rsquo;Ile-de-France sur l&rsquo;examen
des suites donn&eacute;es par la ville de Paris aux observations et
recommandations formul&eacute;es dans le rapport d&rsquo;observations
d&eacute;finitives relatif &agrave; la gestion de la d&eacute;l&eacute;gation
de service public de chauffage urbain, adress&eacute; &agrave; la
ville le 24 septembre 2008.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
est accompagn&eacute; de la r&eacute;ponse re&ccedil;ue &agrave; la
chambre dans le d&eacute;lai pr&eacute;vu par l&rsquo;article
L.&nbsp;243-5, alin&eacute;a&nbsp;4, du code des juridictions
financi&egrave;res.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
vous appartient de transmettre ce rapport et la r&eacute;ponse jointe
&agrave; l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.
Conform&eacute;ment &agrave; la loi, l&rsquo;ensemble doit&nbsp;:</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.&nbsp;faire
l&rsquo;objet d&rsquo;une inscription &agrave; l&rsquo;ordre du jour
de la plus proche r&eacute;union de l&rsquo;assembl&eacute;e&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.&nbsp;&ecirc;tre
joint &agrave; la convocation adress&eacute;e &agrave; chacun de ses
membres&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.&nbsp;donner
lieu &agrave; d&eacute;bat.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>D&egrave;s
la plus proche r&eacute;union de l&rsquo;assembl&eacute;e, le
document final sera consid&eacute;r&eacute; comme un document
administratif communicable &agrave; toute personne en faisant la
demande, dans les conditions fix&eacute;es par la loi n&deg;&nbsp;78-753
du 17&nbsp;juillet&nbsp;1978.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><U><B>P.J.</B></U>&nbsp;<B>:</B>
1</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
Bertrand Delano&euml;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Maire
de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>H&ocirc;tel
de Ville de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>75196
PARIS RP</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Vous
voudrez bien informer le greffe de la chambre de la date &agrave;
laquelle le rapport d&rsquo;observations et la r&eacute;ponse jointe
auront &eacute;t&eacute; port&eacute;s &agrave; la connaissance de
l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Enfin,
je vous pr&eacute;cise qu&rsquo;en application des dispositions de
l&rsquo;article R.&nbsp;241-23 du code pr&eacute;cit&eacute;, le
rapport d&rsquo;observations et la r&eacute;ponse jointe sont
transmis au pr&eacute;fet de la r&eacute;gion d&rsquo;Ile-de-France,
Pr&eacute;fet de Paris et au directeur r&eacute;gional des finances
publiques d&rsquo;Ile-de-France et du d&eacute;partement de Paris.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Veuillez
agr&eacute;er, Monsieur le Maire, l&rsquo;expression de ma
consid&eacute;ration distingu&eacute;e.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Jean-Yves
Bertucci</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>&laquo;&nbsp;La
soci&eacute;t&eacute; a le droit de demander compte &agrave; tout
agent public de son administration&nbsp;&raquo;</I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Article 15 de la
D&eacute;claration des Droits de l&rsquo;Homme et du Citoyen</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Rapport</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DE SUIVI DES
RECOMMANDATIONS</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CAHIER N&deg; 5</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DELEGATION DE SERVICE
PUBLIC DE CHAUFFAGE URBAIN</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>VILLE DE PARIS</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
D&eacute;finitives</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>d&eacute;lib&eacute;r&eacute;es
le 12 septembre 2013</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sommaire</B></FONT></FONT></P>
<DIV ID="Table des mati&egrave;res1" DIR="LTR">
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__66_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>synth&egrave;se
	du suivi des recommandations 3</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__68_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Proc&eacute;&Eacute;dure,
	p&eacute;rim&egrave;tre,m&eacute;thodes 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__70_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Analyse
	des suites r&eacute;serv&eacute;es aux recommandations 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__72_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.
	D&eacute;termination des tarifs applicables aux usagers du service 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__74_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.1.
	La fixation des tarifs laiss&eacute;e &agrave; l&rsquo;appr&eacute;ciation
	du d&eacute;l&eacute;gataire 5</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__76_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.2.
	Les tarifs particuliers applicables aux grands comptes 8</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__78_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.
	Le contr&ocirc;le de la concession 9</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__80_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.
	Organisation du contr&ocirc;le 9</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__82_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.
	Le patrimoine de la concession 10</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__84_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.3.
	La redevance acquitt&eacute;e par la CPCU 13</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__86_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.
	L&rsquo;information des usagers 14</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__88_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.1.
	Une police d&rsquo;abonnement mise &agrave; jour 14</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__90_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.2.
	La commission consultative des services publics locaux 14</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__92_1382476195"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire
	des sigles utilis&eacute;s 16</B></FONT></FONT></A></P>
</DIV>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Synth&egrave;se du
suivi des recommandations</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait, dans son pr&eacute;c&eacute;dent rapport, formul&eacute;
plusieurs recommandations. Le bilan du suivi de ces recommandations,
r&eacute;capitul&eacute; dans le tableau ci-apr&egrave;s, est le
suivant&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandations
	suivies&nbsp;: 11</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandations
	maintenues&nbsp;: 3</FONT></FONT></P>
</UL>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=2 CELLSPACING=0 RULES=COLS>
	<COL WIDTH=68*>
	<COL WIDTH=85*>
	<COL WIDTH=102*>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=28>
				<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sujet</B></FONT></FONT></P>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Recommandations</B></FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Suites
				donn&eacute;es par la ville de Paris</B></FONT></FONT></P>
			</TD>
		</TR>
	</TBODY>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=111>
				<OL>
					<LI><P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Tarifs
					applicables aux usagers</B></FONT></FONT></P>
				</OL>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">1-Mettre
				fin &agrave; la libert&eacute; tarifaire accord&eacute;e &agrave;
				la </FONT><FONT COLOR="#000000"><I>Compagnie parisienne de
				chauffage urbain (CPCU)</I></FONT><FONT COLOR="#000000"> </FONT><FONT COLOR="#000000">et
				fixer dans la convention la grille des tarifs applicables aux
				usagers.</FONT></FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation n&rsquo;a pas &eacute;t&eacute; suivie et la
				convention accorde toujours la libert&eacute; tarifaire au
				d&eacute;l&eacute;gataire moyennant le respect d&rsquo;un prix
				plafond non garanti &agrave; tous les usagers.</I></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Ni
				le caract&egrave;re concurrentiel de l&rsquo;activit&eacute;, ni
				l&rsquo;existence d&rsquo;un prix plafond ne constituent des
				arguments pour justifier l&rsquo;absence d&rsquo;une fixation des
				tarifs dans la convention de d&eacute;l&eacute;gation de service
				public, exig&eacute;e par l&rsquo;article L.&nbsp;1411-2 du code
				g&eacute;n&eacute;ral des collectivit&eacute;s territoriales
				(CGCT).</I></FONT></FONT></P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=15>
				<P CLASS="western" ALIGN=LEFT><BR>
				</P>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">Supprimer
				de la liste des </FONT><FONT COLOR="#000000"><I>grands comptes</I></FONT><FONT COLOR="#000000">
				les syndics de copropri&eacute;t&eacute;.</FONT></FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				maintenue</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><FONT COLOR="#000000">Cette
				recommandation n&rsquo;a pas &eacute;t&eacute; suivie d&rsquo;effet.
				Les syndics de copropri&eacute;t&eacute;, abonn&eacute;s de la
				CPCU pour le compte des copropri&eacute;taires qu&rsquo;ils
				repr&eacute;sentent, continuent &agrave; b&eacute;n&eacute;ficier
				de la tarification grands comptes si la consommation factur&eacute;e
				d&eacute;passe un certain seuil.</FONT></I></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				maintenue</B></I></FONT></FONT></P>
			</TD>
		</TR>
	</TBODY>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=79>
				<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.1.
				Organisation du contr&ocirc;le de la d&eacute;l&eacute;gation </B></FONT></FONT>
				</P>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1-
				Clarifier les r&ocirc;les respectifs des deux directions charg&eacute;es
				du contr&ocirc;le de la d&eacute;l&eacute;gation de chauffage
				urbain.</FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2-
				Exiger du d&eacute;l&eacute;gataire la transmission des documents
				n&eacute;cessaires au contr&ocirc;le de la d&eacute;l&eacute;gation</FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. La ville a mis en
				place un comit&eacute; de suivi trimestriel de la concession
				associant le secr&eacute;tariat g&eacute;n&eacute;ral, plusieurs
				directions de la ville et la CPCU.</I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. La ville a compl&eacute;t&eacute;,
				dans l&rsquo;avenant de 2009, la liste des pi&egrave;ces &agrave;
				produire chaque ann&eacute;e par le d&eacute;l&eacute;gataire en
				accompagnement de son rapport annuel de d&eacute;l&eacute;gation&nbsp;:
				plan pluriannuel d&rsquo;investissement, plan annuel de gros
				entretien des installations, compte d&rsquo;exploitation
				pr&eacute;visionnel.</I></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
				suivie</I></B></FONT></FONT></P>
			</TD>
		</TR>
	</TBODY>
</TABLE>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Source&nbsp;: CRC</I></FONT></FONT></P>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=2 CELLSPACING=0 RULES=COLS STYLE="page-break-before: always">
	<COL WIDTH=68*>
	<COL WIDTH=85*>
	<COL WIDTH=103*>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=28>
				<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sujet</B></FONT></FONT></P>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Recommandations</B></FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Suites
				donn&eacute;es par la ville de Paris</B></FONT></FONT></P>
			</TD>
		</TR>
	</TBODY>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=111>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.2.
				Patrimoine de la concession </B></FONT></FONT>
				</P>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1-
				Exiger du d&eacute;l&eacute;gataire la transmission annuelle d&rsquo;un
				inventaire mis &agrave; jour et d&rsquo;un plan de r&eacute;seau
				actualis&eacute;.</FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">2-
				Contr&ocirc;ler la classification des biens de la concession par
				le d&eacute;l&eacute;gataire.</FONT></FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. La CPCU remet chaque
				ann&eacute;e &agrave; la ville un plan de r&eacute;seau mis &agrave;
				jour.</I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. La CPCU a corrig&eacute;
				les erreurs de classement des biens de la concession.</I></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=15>
				<P CLASS="western" ALIGN=LEFT><BR>
				</P>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">3-
				Exiger du d&eacute;l&eacute;gataire l&rsquo;amortissement des
				canalisations de vapeur.</FONT></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">4-
				Corriger les erreurs d&rsquo;imputation de charges sur le compte
				de la d&eacute;l&eacute;gation.</FONT></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">5-
				Proc&eacute;der &agrave; des contr&ocirc;les r&eacute;guliers des
				comptes de d&eacute;l&eacute;gation.</FONT></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>6-
				Proc&eacute;der &agrave; la r&eacute;alisation d&rsquo;un audit
				technique du r&eacute;seau de retour d&rsquo;eau.</FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. Les canalisations sont
				amorties.</I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. Les erreurs
				d&rsquo;imputation de charges sur le compte de la d&eacute;l&eacute;gation
				ont &eacute;t&eacute; corrig&eacute;es.</I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><I>Cette
				recommandation n&rsquo;a pas &eacute;t&eacute; suivie. L&rsquo;audit
				comptable annonc&eacute; pour 2008 n&rsquo;a pas &eacute;t&eacute;
				r&eacute;alis&eacute; </I></FONT><I>et a &eacute;t&eacute;
				repouss&eacute; &agrave; 2016.</I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				maintenue</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><FONT COLOR="#000000">Cette
				recommandation a &eacute;t&eacute; suivie. Un audit technique du
				r&eacute;seau et des installations a &eacute;t&eacute; r&eacute;alis&eacute;.</FONT></I></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
			</TD>
		</TR>
	</TBODY>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=71>
				<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><B>2.3.
				La redevance acquitt&eacute;e par la </B></FONT><FONT COLOR="#000000"><I><B>CPCU</B></I></FONT><FONT COLOR="#000000">
				</FONT></FONT></FONT>
				</P>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Exiger
				de son d&eacute;l&eacute;gataire le respect des termes de la
				convention pour le versement de la redevance due au titre du
				droit compl&eacute;mentaire.</FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. Les &eacute;critures
				comptables de la CPCU ont &eacute;t&eacute; modifi&eacute;es. </I></FONT></FONT>
				</P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
			</TD>
		</TR>
	</TBODY>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=27% HEIGHT=61>
				<OL START=3>
					<LI><P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>L&rsquo;information
					des usagers </B></FONT></FONT>
					</P>
				</OL>
			</TD>
			<TD WIDTH=33%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1-
				Mettre &agrave; jour la police d&rsquo;abonnement.</FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">2-
				Supprimer les clauses abusives contenues dans la police
				d&rsquo;abonnement.</FONT></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">3-
				Pr&eacute;senter les rapports annuels du d&eacute;l&eacute;gataire
				&agrave; la commission consultative des services publics locaux
				(CCSPL).</FONT></FONT></FONT></P>
			</TD>
			<TD WIDTH=40%>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. La police d&rsquo;abonnement
				est r&eacute;guli&egrave;rement mise &agrave; jour.</I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
				recommandation a &eacute;t&eacute; suivie. Les deux clauses
				abusives contenues dans la police d&rsquo;abonnement ont &eacute;t&eacute;
				supprim&eacute;es.</I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
				suivie</B></I></FONT></FONT></P>
				<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><FONT COLOR="#000000">Cette
				recommandation a &eacute;t&eacute; suivie. Le rapport annuel
				concernant l&rsquo;ann&eacute;e 2011 a &eacute;t&eacute; soumis
				pour la premi&egrave;re fois &agrave; la CCSPL le 21&nbsp;mars&nbsp;2013.</FONT></I></FONT></FONT></P>
				<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
				suivie</I></B></FONT></FONT></P>
			</TD>
		</TR>
	</TBODY>
</TABLE>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Source&nbsp;: CRC</I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__68_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PROC&Eacute;DURE,
P&Eacute;RIM&Egrave;TRE, M&Eacute;THODES</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
pr&eacute;sent contr&ocirc;le a pour objet l&rsquo;examen des suites
donn&eacute;es par la ville de Paris aux observations et
recommandations formul&eacute;es dans le rapport d&rsquo;observations
d&eacute;finitives relatif &agrave; l&rsquo;examen de la gestion de
la d&eacute;l&eacute;gation de service public (DSP) de chauffage
urbain, adress&eacute; &agrave; la ville le 24 septembre 2008.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
contr&ocirc;le, inscrit au programme 2012 de la chambre, a &eacute;t&eacute;
ouvert par une lettre du pr&eacute;sident de la chambre en date du 6
avril 2012.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
sa s&eacute;ance du 11 avril 2013, la chambre a formul&eacute; des
observations provisoires, qui ont &eacute;t&eacute; adress&eacute;es
&agrave; la ville de Paris le 21 mai 2013. Des extraits ont &eacute;t&eacute;
adress&eacute;s &agrave; la Compagnie parisienne de chauffage urbain
le 21 mai 2013.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville de Paris a r&eacute;pondu aux observations provisoires par
courrier et voie &eacute;lectronique le 19&nbsp;juillet 2013. La
Compagnie parisienne de chauffage urbain a r&eacute;pondu par une
lettre du 26&nbsp;juin 2013, enregistr&eacute;e au greffe le 5
juillet 2013.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de sa s&eacute;ance du 12 septembre 2013, la chambre a arr&ecirc;t&eacute;
les observations d&eacute;finitives suivantes.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__70_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ANALYSE DES SUITES
R&Eacute;SERV&Eacute;ES AUX RECOMMANDATIONS</B></FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__72_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.D&eacute;termination
des tarifs applicables aux usagers du service</FONT></FONT></H1>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__74_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.1.La fixation des
tarifs laiss&eacute;e &agrave; l&rsquo;appr&eacute;ciation du
d&eacute;l&eacute;gataire</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; &agrave; la ville de mettre fin &agrave;
la libert&eacute; tarifaire accord&eacute;e &agrave; la Compagnie
parisienne de chauffage urbain et de fixer dans la convention la
grille de tarifs applicables aux usagers.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>D&egrave;s
l'origine, la convention de d&eacute;l&eacute;gation de service
public sign&eacute;e entre la ville de Paris et la CPCU a donn&eacute;
&agrave; celle-ci la ma&icirc;trise des tarifs pratiqu&eacute;s &agrave;
l&rsquo;&eacute;gard des usagers, sous r&eacute;serve du respect d&rsquo;un
prix plafond, appel&eacute; prix maximum autoris&eacute; (PMA)
jusqu&rsquo;&agrave; l&rsquo;avenant n&deg; 9 et d&eacute;nomm&eacute;
tarif maximum autoris&eacute; (TMA)<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote1anc" HREF="#sdfootnote1sym"><SUP>1</SUP></A></SUP>
depuis 2009<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote2anc" HREF="#sdfootnote2sym"><SUP>2</SUP></A></SUP>.
Ce prix plafond &eacute;volue, chaque ann&eacute;e, en application
d&rsquo;une formule d&rsquo;ajustement d&eacute;crite dans la
convention.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Si,
pendant longtemps, une telle libert&eacute; laiss&eacute;e au
d&eacute;l&eacute;gataire n&rsquo;&eacute;tait pas critiquable en
l&rsquo;absence de disposition l&eacute;gislative encadrant la
d&eacute;termination des tarifs, il n&rsquo;en &eacute;tait plus de
m&ecirc;me depuis la loi du 8 f&eacute;vrier 1995<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote3anc" HREF="#sdfootnote3sym"><SUP>3</SUP></A></SUP>
qui a introduit &agrave; l&rsquo;article L. 1411-2 du code g&eacute;n&eacute;ral
des collectivit&eacute;s territoriales (CGCT) un alin&eacute;a selon
lequel &laquo; la convention stipule les tarifs &agrave; la charge
des usagers et pr&eacute;cise l&rsquo;incidence sur ces tarifs des
param&egrave;tres ou indices qui d&eacute;terminent leur &eacute;volution
&raquo;. Cette disposition a, depuis lors, &eacute;t&eacute;
plusieurs fois rappel&eacute;e par la jurisprudence administrative<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote4anc" HREF="#sdfootnote4sym"><SUP>4</SUP></A></SUP>.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville justifiait la libert&eacute; tarifaire accord&eacute;e &agrave;
son d&eacute;l&eacute;gataire par deux motifs&nbsp;:</FONT></FONT></P>
<OL>
	<OL START=8>
		<OL TYPE=i>
			<UL>
				<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
				<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>la CPCU &eacute;volue
				dans un secteur concurrentiel et ce contexte aurait pour
				cons&eacute;quence une mod&eacute;ration des augmentations
				tarifaires d&eacute;cid&eacute;es par la <I>CPCU</I>&nbsp;;</FONT></FONT></P>
				<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
				<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le plafond tarifaire
				fix&eacute; dans la convention est une garantie pour les abonn&eacute;s.
				</FONT></FONT>
				</P>
			</UL>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>S&rsquo;il
est exact que la CPCU &eacute;volue dans un contexte concurrentiel,
cette situation ne constitue pas une d&eacute;rogation &agrave;
l&rsquo;obligation faite par le l&eacute;gislateur de fixer les
tarifs dans la convention. La chambre note d&rsquo;ailleurs que
d&rsquo;autres collectivit&eacute;s disposent d&rsquo;un r&eacute;seau
de chauffage urbain soumis &agrave; la concurrence d&rsquo;autres
fournisseurs d&rsquo;&eacute;nergie et que cette situation ne les
emp&ecirc;che pas de fixer les tarifs dans les conventions pass&eacute;es
avec leur d&eacute;l&eacute;gataire<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote5anc" HREF="#sdfootnote5sym"><SUP>5</SUP></A></SUP>.
</FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>S&rsquo;agissant
du plafond tarifaire fix&eacute; &agrave; la convention, la chambre
avait constat&eacute; dans son rapport de 2008 que celui-ci n&rsquo;&eacute;tait
pas applicable &agrave; tous les usagers du service puisque, pour
b&eacute;n&eacute;ficier de ce plafond, tout abonn&eacute;, devait
justifier, chaque ann&eacute;e, d&rsquo;une consommation d&rsquo;au
moins 1&nbsp;000 heures de la puissance souscrite dans le contrat le
liant &agrave; la CPCU. Cette clause de la convention de d&eacute;l&eacute;gation
de service public aboutissait &agrave; exclure pr&egrave;s de 21 %
des abonn&eacute;s du b&eacute;n&eacute;fice du plafond tarifaire.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait donc recommand&eacute; &agrave; la ville de mettre fin
&agrave; la libert&eacute; tarifaire accord&eacute;e &agrave; la
CPCU, de fixer dans la convention la grille des tarifs applicables
aux usagers et de pr&eacute;voir une clause d&rsquo;ajustement de
ceux-ci.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
d&eacute;pit de la recommandation de la chambre, la ville et la CPCU
ont maintenu dans les deux avenants de 2009 et 2012, le principe de
la libert&eacute; tarifaire du d&eacute;l&eacute;gataire, libert&eacute;
assortie d'un prix plafond (TMA). </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Sans
doute, l'avenant n&deg; 10 du 25 juillet 2012 d&eacute;taille-t-il,
dans son annexe 2, les tarifs pratiqu&eacute;s par le d&eacute;l&eacute;gataire
au 1<SUP>er</SUP> f&eacute;vrier 2002, mais les dispositions
pr&eacute;cisant les conditions d'&eacute;volution du TMA sont telles
qu'il est impossible, &agrave; la lecture de la convention modifi&eacute;e,
de calculer leur &eacute;volution dans le temps.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Jusqu'&agrave;
l'avenant n&deg;&nbsp;10, en effet, le tarif maximum autoris&eacute;
augmentait en fonction de l&rsquo;&eacute;volution des diff&eacute;rents
indices des &eacute;nergies (fioul, gaz, charbon, &eacute;lectricit&eacute;,
incin&eacute;ration des d&eacute;chets) entrant dans la composition
du <I>mix</I> &eacute;nerg&eacute;tique utilis&eacute; par la CPCU
pour la production de la chaleur. Ce mix &eacute;nerg&eacute;tique
&eacute;tait globalement stable&nbsp;; si une &eacute;volution
intervenait dans la nature ou la proportion des &eacute;nergies
utilis&eacute;es pour la production de chaleur, la formule
d'indexation du prix plafond &eacute;tait modifi&eacute;e en
cons&eacute;quence.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le plan climat adopt&eacute;
par la ville de Paris en 2007 engage la collectivit&eacute; dans une
d&eacute;marche de r&eacute;duction de l'ensemble des &eacute;missions
de son territoire et de ses activit&eacute;s propres de 75 % &agrave;
l'horizon 2050. Dans ce contexte, la CPCU d&eacute;veloppe des
projets d'am&eacute;lioration de son mix &eacute;nerg&eacute;tique,
en augmentant la proportion de la part des &eacute;nergies
renouvelables (ENR) dans la production de chaleur. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L'avenant
n&deg;&nbsp;10 modifie l&rsquo;article 13 de la convention de
concession, qui stipule d&eacute;sormais que les indices k1 et k2<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote6anc" HREF="#sdfootnote6sym"><SUP>6</SUP></A></SUP>
entrant dans la formule de r&eacute;vision du tarif maximum autoris&eacute;
&laquo; pourront &ecirc;tre modifi&eacute;s, &agrave; la demande de
l'une ou l'autre des parties (&hellip;) lorsque des modifications
importantes auront &eacute;t&eacute; apport&eacute;es &agrave; la
structure de la production de chaleur et aux sources
d'approvisionnement et en particulier aux exigences environnementales
&raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de l'int&eacute;gration d&rsquo;une source d&rsquo;&eacute;nergie ENR
dans le bouquet &eacute;nerg&eacute;tique, le concessionnaire doit
pr&eacute;senter &agrave; l'approbation de la ville de Paris un
projet comprenant :</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les coefficients de
	substitution repr&eacute;sentant la proportion d'&eacute;nergies
	fossiles (gaz, charbon, fioul) auxquelles a &eacute;t&eacute;
	substitu&eacute;e par la source ENR,</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les modalit&eacute;s de
	calcul du prix de revient complet (ainsi que sa formule de r&eacute;vision)
	de la nouvelle source d'&eacute;nergies renouvelables int&eacute;gr&eacute;es.</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
proposition du concessionnaire est d&eacute;lib&eacute;r&eacute;e par
le conseil de Paris, dans les trois mois suivant sa saisine. Deux
modifications des indices entrant dans la formule de calcul du tarif
maximum autoris&eacute; sont d&eacute;j&agrave; intervenues depuis la
signature de l'avenant n&deg; 10. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Comme
pr&eacute;c&eacute;demment, la lecture de la convention ne permet pas
de conna&icirc;tre les tarifs effectivement appliqu&eacute;s par le
concessionnaire&nbsp;; en outre, elle ne permet m&ecirc;me plus de
calculer l&rsquo;&eacute;volution du prix plafond (TMA) puisque la
valeur des indices k1 et k2 est d&eacute;finie &agrave; l&rsquo;occasion
d&rsquo;accords extra-contractuels. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Par
ailleurs, &agrave; l'occasion de la d&eacute;termination du prix de
revient de la biomasse dans la formule du TMA pour la r&eacute;alisation
d'un projet de co-combustion de charbon et de granul&eacute;s de
bois, la ville et le concessionnaire sont convaincus que &laquo;&nbsp;la
hausse des tarifs pour permettre le financement de co-combustion
serait liss&eacute;e et limit&eacute;e &agrave; 6 %&nbsp;&raquo;<I>,
</I>en dehors du cadre de la convention de concession<I>.</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
outre, et comme pr&eacute;c&eacute;demment, le tarif maximum autoris&eacute;
n'est pas applicable &agrave; tous les usagers, et ce contrairement &agrave;
l&rsquo;engagement de la ville de Paris, pris lors du pr&eacute;c&eacute;dent
contr&ocirc;le, de g&eacute;n&eacute;raliser le PMA &agrave;
l'ensemble des clients. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Effectivement,
l&rsquo;avenant n&deg; 9 du 7&nbsp;avril&nbsp;2009 avait supprim&eacute;
la r&eacute;f&eacute;rence &agrave; une consommation minimale et
permettait &agrave; tous les usagers de b&eacute;n&eacute;ficier de
la garantie d&rsquo;un prix plafond<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote7anc" HREF="#sdfootnote7sym"><SUP>7</SUP></A></SUP>.
Cette avanc&eacute;e a toutefois &eacute;t&eacute; de courte dur&eacute;e
puisque l&rsquo;avenant n&deg; 10 a r&eacute;tabli le principe qui
r&eacute;servait la garantie du TMA aux usagers consommant un nombre
minimum d&rsquo;heures de la puissance souscrite. Il a m&ecirc;me
durci la situation qui avait cours en 2008 puisque d&eacute;sormais,
tout usager doit justifier, non plus de 1&nbsp;000 heures de
consommation pour b&eacute;n&eacute;ficier de la garantie du prix
plafond, mais de 1&nbsp;300 heures, au moins. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait constat&eacute;, en 2008, que l&rsquo;exigence d&rsquo;une
consommation de 1&nbsp;000 heures aboutissait &agrave; exclure pr&egrave;s
de 21 % des usagers de la garantie tarifaire. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Aucune &eacute;valuation
n&rsquo;a &eacute;t&eacute; faite, au&nbsp;moment de la passation de
l&rsquo;avenant n&deg;&nbsp;10, du nombre d&rsquo;abonn&eacute;s qui
pourraient &ecirc;tre exclus de la garantie du TMA du fait du
rel&egrave;vement du seuil de consommation minimum. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville a fait valoir &agrave;
la chambre que, si 64 % des abonn&eacute;s ont consomm&eacute;, en
2012, moins de 1&nbsp;300 heures de la puissance souscrite dans leur
contrat, seulement 65 d&rsquo;entre eux ont pay&eacute; un prix
sup&eacute;rieur au TMA, soit 1,3 % de la totalit&eacute; des
usagers. Cette situation s&rsquo;explique, selon elle, &laquo;&nbsp;en
raison des nombreux param&egrave;tres, autres que la dur&eacute;e
d'utilisation, &agrave; prendre en compte dans le tarif factur&eacute;.
En effet, la grille tarifaire de la CPCU offre plusieurs tarifs, afin
de tenir compte de la diversit&eacute; des profils de consommateurs
&raquo;. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>D&egrave;s lors que la
CPCU dispose de la libert&eacute; d'&eacute;tablir les diff&eacute;rentes
grilles de tarifs applicables aux usagers, une modification
unilat&eacute;rale de la structure de ces tarifs pourrait aboutir &agrave;
exposer 64 % des abonn&eacute;s du concessionnaire &agrave; ne plus
b&eacute;n&eacute;ficier de la garantie du prix plafond.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Enfin, puisque la clause
d&rsquo;exclusion du TMA concerne chaque ann&eacute;e si peu
d&rsquo;usagers (65 en 2012), on comprend mal pourquoi la CPCU a
souhait&eacute; la r&eacute;introduction de cette clause dans le
contrat de DSP, &agrave; l&rsquo;occasion de l&rsquo;avenant n&deg;&nbsp;10.
</FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>En
d&eacute;finitive, et contrairement &agrave; l&rsquo;affirmation de
la ville de Paris et de la CPCU, ni le caract&egrave;re concurrentiel
de l&rsquo;activit&eacute; du d&eacute;l&eacute;gataire, ni
l&rsquo;existence d&rsquo;un prix plafond ne constituent des
arguments pour justifier l&rsquo;absence d&rsquo;une fixation des
tarifs dans la convention de d&eacute;l&eacute;gation de service
public, en contradiction avec l&rsquo;article L.&nbsp;1411-2 du code
g&eacute;n&eacute;ral des collectivit&eacute;s territoriales (CGCT). </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre est donc maintenue. </B></FONT></FONT>
</P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__76_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.2.Les tarifs
particuliers applicables aux <I>grands comptes</I></FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait relev&eacute;
qu&rsquo;un tarif <I>grands comptes</I> avait &eacute;t&eacute; mis
en place, au b&eacute;n&eacute;fice<FONT COLOR="#000000"> de tout
abonn&eacute;, ou ensemble d&rsquo;abonn&eacute;s appartenant &agrave;
une m&ecirc;me entit&eacute; juridique ou repr&eacute;sent&eacute;s
par un m&ecirc;me mandataire, dont la puissance globale souscrite
&eacute;tait sup&eacute;rieure ou &eacute;gale &agrave; 31&nbsp;</FONT>MW.
Ces abonn&eacute;s se voyaient appliquer une r&eacute;duction de la
part fixe du tarif (R2),<FONT COLOR="#000000"> variable selon la
puissance souscrite dans leur contrat.</FONT></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Entraient dans cette
cat&eacute;gorie de clients, la ville et le d&eacute;partement de
Paris, les<FONT COLOR="#000000"> organismes de logement social et
l&rsquo;Assistance publique - H&ocirc;pitaux de Paris (APHP), ainsi
que les usagers habitant des immeubles priv&eacute;s, d&egrave;s lors
que leur syndic g&eacute;rait un patrimoine raccord&eacute; au r&eacute;seau
de chauffage urbain suffisamment important sur le territoire parisien
pour justifier d&rsquo;un tarif </FONT><FONT COLOR="#000000"><I>grands</I></FONT><FONT COLOR="#000000">
</FONT><FONT COLOR="#000000"><I>comptes</I></FONT><FONT COLOR="#000000">.
</FONT></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait estim&eacute;
qu&rsquo;en ce qui concerne les syndics de copropri&eacute;t&eacute;,
une telle pratique ne correspondait pas aux crit&egrave;res de la
jurisprudence &eacute;labor&eacute;e par le Conseil d&rsquo;Etat
selon laquelle, pour &ecirc;tre fond&eacute;e, une diff&eacute;rence
de tarifs devait s&rsquo;appuyer, soit sur des consid&eacute;rations
d&rsquo;int&eacute;r&ecirc;t g&eacute;n&eacute;ral, soit sur des
diff&eacute;rences objectives de situation des usagers. Le Conseil
d&rsquo;Etat a estim&eacute;, dans un arr&ecirc;t r&eacute;cent,<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote8anc" HREF="#sdfootnote8sym"><SUP>8</SUP></A></SUP>
que &laquo;&nbsp;la fixation de tarifs diff&eacute;rents applicables,
pour un m&ecirc;me service rendu, &agrave; diverses cat&eacute;gories
d&rsquo;usagers d&rsquo;un service public implique, &agrave; moins
qu&rsquo;elle ne soit la cons&eacute;quence n&eacute;cessaire d&rsquo;une
loi, soit qu&rsquo;il existe entre les usagers des diff&eacute;rences
de situation appr&eacute;ciables, soit qu&rsquo;une n&eacute;cessit&eacute;
d&rsquo;int&eacute;r&ecirc;t g&eacute;n&eacute;ral en rapport avec
les conditions d&rsquo;exploitation du service ou de&nbsp;l&rsquo;ouvrage
commande cette mesure (&hellip;) &raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Au
cas d&rsquo;esp&egrave;ce, si les syndics, en leur qualit&eacute; de
mandataires de l&rsquo;ensemble des copropri&eacute;taires, ont bien
la qualit&eacute; d&rsquo;abonn&eacute;s de la compagnie g&eacute;n&eacute;rale
de chauffage urbain, ils n&rsquo;ont pas pour autant celle d&rsquo;usagers
de ce service.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Par
voie de cons&eacute;quence, la situation des copropri&eacute;taires
usagers du service doit s&rsquo;appr&eacute;cier ind&eacute;pendamment
de l&rsquo;importance du patrimoine administr&eacute; par leur
syndic.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation n&rsquo;ayant pas &eacute;t&eacute; suivie doit donc
&ecirc;tre maintenue.</B></FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__78_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.Le contr&ocirc;le de
la concession</FONT></FONT></H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait relev&eacute; lors du contr&ocirc;le de 2008 que le
contr&ocirc;le de la concession &eacute;tait d&eacute;faillant en ce
qui concerne, notamment, l&rsquo;&eacute;tat du patrimoine et le
montant des redevances acquitt&eacute;es chaque ann&eacute;e par le
d&eacute;l&eacute;gataire.</FONT></FONT></P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__80_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.Organisation du
contr&ocirc;le</FONT></FONT></H2>
<OL>
	<OL>
		<OL>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mise en place d&rsquo;un
			comit&eacute; de suivi de la d&eacute;l&eacute;gation</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre ayant constat&eacute;, dans son rapport de 2008, que le
contr&ocirc;le de la concession &eacute;tait confi&eacute;
conjointement &agrave; la direction de la voirie et des d&eacute;placements
(DVD) et &agrave; la direction des finances (DF), avait recommand&eacute;
&agrave; la ville de clarifier les r&ocirc;les respectifs des deux
directions charg&eacute;es du contr&ocirc;le de la DSP.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville a mis en place
un comit&eacute; de suivi trimestriel de la concession associant le
secr&eacute;tariat g&eacute;n&eacute;ral, plusieurs directions de la
ville et la CPCU. Ce comit&eacute; de suivi analyse, chaque ann&eacute;e,
le contenu du rapport du d&eacute;l&eacute;gataire et peut &ecirc;tre
amen&eacute; &agrave; demander des compl&eacute;ments d&rsquo;information
au concessionnaire. La cr&eacute;ation de ce comit&eacute; de suivi
constitue un r&eacute;el progr&egrave;s dans le suivi de la
d&eacute;l&eacute;gation.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<OL>
	<OL>
		<OL START=2>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Moyens &agrave;
			disposition de la ville pour le contr&ocirc;le du d&eacute;l&eacute;gataire</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; &agrave; la ville d&rsquo;exiger de
son d&eacute;l&eacute;gataire la production de diverses pi&egrave;ces
n&eacute;cessaires &agrave; un contr&ocirc;le effectif de la
d&eacute;l&eacute;gation&nbsp;: plan pluriannuel d&rsquo;investissement,
plan annuel de gros entretien des installations, compte
d&rsquo;exploitation pr&eacute;visionnel. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait
constat&eacute; dans son rapport de 2008 que la ville ne disposait
pas de plusieurs &eacute;l&eacute;ments indispensables au contr&ocirc;le
de son d&eacute;l&eacute;gataire. Elle ne disposait, ni du plan
pluriannuel d&rsquo;investissement, ni du plan annuel de gros
entretien des installations. Par ailleurs, la CPCU ne transmettait
pas &agrave; la ville son compte d&rsquo;exploitation pr&eacute;visionnel.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Suivant
la recommandation de la chambre,<FONT COLOR="#000000"> la ville a
compl&eacute;t&eacute;, dans l&rsquo;avenant de 2009, la liste des
pi&egrave;ces &agrave; produire chaque ann&eacute;e par le
d&eacute;l&eacute;gataire. L&rsquo;article 37 de la convention de
concession pr&eacute;cise d&eacute;sormais que &laquo;&nbsp;en plus
du rapport annuel, et simultan&eacute;ment &agrave; la remise de ce
dernier, le concessionnaire fournit les &eacute;l&eacute;ments
suivants :</FONT></FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>un plan
	d'investissement jusqu'au terme de la convention, pr&eacute;cisant
	les dur&eacute;es et les modalit&eacute;s d'amortissement des biens
	de retour&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>un plan annuel de gros
	entretien des installations jusqu'au terme de la convention&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>un compte
	d'exploitation pr&eacute;visionnelle jusqu'au terme de la
	convention.</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">Les
services du conc&eacute;dant disposeront d'un d&eacute;lai de quatre
mois pour faire leurs remarques sur les documents pr&eacute;cit&eacute;s
(&hellip;)&nbsp;&raquo;.</FONT></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le plan pluriannuel
d&rsquo;investissement et le plan annuel de gros entretien font
l&rsquo;objet de plusieurs r&eacute;unions annuelles entre la ville
et la CPCU, &agrave; l&rsquo;occasion desquelles la ville valide les
projets pr&eacute;sent&eacute;s par la CPCU et est tenue inform&eacute;e
du bilan de r&eacute;alisation du plan pour l&rsquo;ann&eacute;e
&eacute;coul&eacute;e. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville s&rsquo;est
&eacute;galement dot&eacute;e de nouveaux indicateurs pour mieux
suivre l&rsquo;activit&eacute; de son d&eacute;l&eacute;gataire. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__82_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.Le patrimoine de la
concession</FONT></FONT></H2>
<OL>
	<OL>
		<OL START=3>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Etat de l&rsquo;inventaire</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre, ayant constat&eacute; en 2008 que l&rsquo;inventaire
pr&eacute;sentait des insuffisances qui ne permettaient pas &agrave;
la collectivit&eacute; d&rsquo;avoir une connaissance compl&egrave;te
de la situation patrimoniale de la concession, avait recommand&eacute;
&agrave; la ville de demander, chaque ann&eacute;e, &agrave; son
d&eacute;l&eacute;gataire </B><FONT COLOR="#000000"><B>un plan
actualis&eacute; du r&eacute;seau et des ouvrages</B></FONT><B>. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Suivant
la recommandation de la chambre, la ville a ins&eacute;r&eacute; dans
l&rsquo;avenant n&deg; 9 une clause obligeant la CPCU &agrave; lui
remettre chaque ann&eacute;e <FONT COLOR="#000000">un plan de r&eacute;seau
et des ouvrages &agrave; jour au 31 d&eacute;cembre. </FONT></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<OL>
	<OL>
		<OL START=4>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Classification des
			biens de la concession</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre, ayant constat&eacute; que la CPCU avait class&eacute;
certains biens de la concession en biens propres alors qu'ils
appartenaient en r&eacute;alit&eacute; &agrave; la cat&eacute;gorie
des biens de retour, avait recommand&eacute; &agrave;&nbsp;la ville
de contr&ocirc;ler de mani&egrave;re syst&eacute;matique la m&eacute;thode
de classification des biens de la concession utilis&eacute;e par son
d&eacute;l&eacute;gataire.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La convention de
concession r&eacute;partit les biens de la concession entre biens de
retour et biens de reprise en fonction de la nature de ces biens.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">En
application de ces stipulations contractuelles, les canalisations du
r&eacute;seau de distribution sur le territoire de Paris </FONT><FONT COLOR="#000000"><I>intra-muros</I></FONT><FONT COLOR="#000000">
constituent des biens de retour alors que les usines et les
canalisations hors Paris sont des biens de reprise. Or, la chambre
avait constat&eacute;, en 2008, que la CPCU avait class&eacute; les
canalisations de distribution hors Paris dans la cat&eacute;gorie des
biens propres et non dans celle des biens de reprise. La cons&eacute;quence
d&rsquo;un tel classement &eacute;tait qu&rsquo;en fin de concession
ces biens ne seraient pas revenus dans le patrimoine de la ville,
alors m&ecirc;me qu&rsquo;ils servaient &agrave; alimenter en vapeur
le r&eacute;seau de chauffage parisien. </FONT></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">La
chambre avait &eacute;galement constat&eacute; que divers biens
constitutifs du r&eacute;seau de chaleur parisien</FONT><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote9anc" HREF="#sdfootnote9sym"><SUP>9</SUP></A></SUP><FONT COLOR="#000000">
&eacute;taient plac&eacute;s par la CPCU, en contradiction avec les
termes de la convention de concession, dans la cat&eacute;gorie des
biens propres.</FONT></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait alors
recommand&eacute; &agrave; la ville de contr&ocirc;ler de mani&egrave;re
syst&eacute;matique la classification des biens faite par son
d&eacute;l&eacute;gataire.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;examen des
comptes rendus du d&eacute;l&eacute;gataire montre que, suivant les
recommandations de la chambre, la ville a demand&eacute; &agrave; son
d&eacute;l&eacute;gataire de transf&eacute;rer dans la cat&eacute;gorie
des biens de reprise ou de retour les biens rang&eacute;s par erreur
dans la cat&eacute;gorie des biens propres. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<OL>
	<OL>
		<OL START=5>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Amortissement des
			biens de la concession</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><B>La
chambre avait relev&eacute; dans son rapport de 2008 qu&rsquo;au
motif que&nbsp;: &laquo;&nbsp;les canalisations vapeur en r&eacute;gime
de fonctionnement normal ne s&rsquo;usent pas, la CPCU avait proc&eacute;d&eacute;
&agrave; une reprise d&rsquo;amortissement pour les canalisations
situ&eacute;es dans Paris, ce qui les faisait consid&eacute;rer d&egrave;s
lors comme des biens non renouvelables et non amortissables depuis
l&rsquo;origine, soit &agrave; partir de 1927.</B></FONT><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote10anc" HREF="#sdfootnote10sym"><SUP>10</SUP></A></SUP><FONT COLOR="#000000">
</FONT><FONT COLOR="#000000"><B>Elle avait recommand&eacute; &agrave;
la ville d&rsquo;exiger de la CPCU l'amortissement de toutes les
canalisations constituant le r&eacute;seau.</B></FONT></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La d&eacute;cision de la
CPCU ne s&rsquo;appuyant sur aucune analyse objective de la dur&eacute;e
de vie des canalisations de vapeur, la chambre avait recommand&eacute;
&agrave; la ville d&rsquo;exiger de son d&eacute;l&eacute;gataire
qu&rsquo;il reprenne l&rsquo;amortissement de ces biens. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;examen des
comptes rendus du d&eacute;l&eacute;gataire a permis &agrave; la
chambre de constater que les canalisations situ&eacute;es dans Paris
faisaient aujourd&rsquo;hui l&rsquo;objet d&rsquo;un amortissement. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<OL START=2>
	<OL START=2>
		<OL START=4>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%; page-break-before: always">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Comptabilisation des
			charges sur le compte de d&eacute;l&eacute;gation</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La chambre avait
relev&eacute; en 2008 que des charges avaient &eacute;t&eacute;
comptabilis&eacute;es &agrave; tort au compte de la DSP. Elle avait
recommand&eacute; &agrave; la ville d'inviter son concessionnaire &agrave;
corriger les erreurs d'imputation constat&eacute;es.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ces erreurs
concernaient&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">des
	</FONT><FONT COLOR="#000000"><I>provisions sur biens de retour</I></FONT><FONT COLOR="#000000">
	que la CPCU imputait au compte de la d&eacute;l&eacute;gation, alors
	qu&rsquo;elles se supportaient &agrave; des travaux &agrave;
	r&eacute;aliser en dehors du territoire parisien, donc en dehors du
	p&eacute;rim&egrave;tre de la concession&nbsp;;</FONT></FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">des
	charges r&eacute;parties par application d&rsquo;une cl&eacute; de
	r&eacute;partition</FONT><FONT COLOR="#000000"><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote11anc" HREF="#sdfootnote11sym"><SUP>11</SUP></A></SUP></FONT><FONT COLOR="#000000">.
	Pour l&rsquo;exercice 2006, toutes les charges d&rsquo;entretien
	avaient &eacute;t&eacute; rattach&eacute;es au compte de d&eacute;l&eacute;gation,
	alors m&ecirc;me que certaines d&rsquo;entre elles &eacute;taient
	imputables &agrave; l&rsquo;activit&eacute; de distribution en
	dehors des limites du territoire communal. </FONT></FONT></FONT>
	</P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Suivant la
recommandation de la chambre, la ville a effectivement obtenu de son
d&eacute;l&eacute;gataire la correction des imputations erron&eacute;es
dans le compte de d&eacute;l&eacute;gation.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie sur ce point.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La chambre avait
&eacute;galement recommand&eacute; &agrave; la ville de proc&eacute;der
&agrave; des contr&ocirc;les r&eacute;guliers, sur place, des comptes
de la d&eacute;l&eacute;gation comme l&rsquo;y autorisait le trait&eacute;
de concession. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville avait affirm&eacute;
&agrave; la chambre qu&rsquo;elle proc&eacute;derait &agrave; un
audit comptable durant l&rsquo;ann&eacute;e 2008. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;audit financier
annonc&eacute; par la ville n&rsquo;a pas &eacute;t&eacute; r&eacute;alis&eacute;
et aucun repr&eacute;sentant de la collectivit&eacute; ne s&rsquo;est
d&eacute;plac&eacute; dans les locaux de son d&eacute;l&eacute;gataire
pour v&eacute;rifier les donn&eacute;es financi&egrave;res transmises
chaque ann&eacute;e par celui-ci. Faute de contr&ocirc;le sur place
des &eacute;l&eacute;ments financiers, la ville ne peut avoir la
certitude que les comptes transmis par son d&eacute;l&eacute;gataire
sont fiables. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville a toutefois
fait part &agrave; l&rsquo;issue du pr&eacute;sent contr&ocirc;le de
son intention d'engager, au plus tard en 2016, un audit financier de
la concession.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La recommandation
doit &ecirc;tre maintenue sur ce point. </B></FONT></FONT>
</P>
<OL START=2>
	<OL START=2>
		<OL START=4>
			<LI><H3 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Etat du r&eacute;seau
			de retour d&rsquo;eau</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait relev&eacute; en 2008 que le r&eacute;seau de retour
d&rsquo;eau pr&eacute;sentait des signes importants de d&eacute;gradation
et que la ville, faute d&rsquo;avoir une connaissance suffisante de
son patrimoine, ne semblait pas exiger de son concessionnaire que
celui-ci engage les travaux n&eacute;cessaires au maintien des
canalisations en bon &eacute;tat de fonctionnement. Elle avait
recommand&eacute; &agrave; la ville de proc&eacute;der &agrave; un
audit du patrimoine conc&eacute;d&eacute;. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre constate aujourd&rsquo;hui que, suivant la recommandation de
la chambre, la ville, pour mieux appr&eacute;hender l&rsquo;&eacute;tat
exact des installations de la concession et particuli&egrave;rement
du r&eacute;seau de retour d&rsquo;eau, a fait proc&eacute;der &agrave;
la r&eacute;alisation d&rsquo;un audit technique. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre observe
n&eacute;anmoins que le r&eacute;seau n&rsquo;a pas cess&eacute; de
se d&eacute;grader depuis le pr&eacute;c&eacute;dent contr&ocirc;le.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">La
CPCU s&rsquo;est engag&eacute;e sur une p&eacute;riode de 10 ans
(2008-2017) &agrave; fiabiliser le r&eacute;seau de retour d&rsquo;eau
&agrave; hauteur de 12 km chaque ann&eacute;e, soit 1/30</FONT><FONT COLOR="#000000"><SUP>e</SUP></FONT><FONT COLOR="#000000">
du r&eacute;seau. Or, l&rsquo;audit constate que les r&eacute;sultats
obtenus depuis le d&eacute;but du programme en 2008 sont inf&eacute;rieurs
aux objectifs affich&eacute;s&nbsp;: </FONT>&laquo;&nbsp;L'objectif
de la CPCU consistant &agrave; fiabiliser 12 km par an, se
r&eacute;partissant en 4 km de r&eacute;seau structurant et 8 km
d&rsquo;interventions curatives, permettrait d'atteindre une
fiabilisation du r&eacute;seau sur 30 ans (&hellip;).<FONT COLOR="#000000">
</FONT>Toutefois, on retiendra que sur les trois derni&egrave;res
ann&eacute;es, le taux de fiabilisation moyen du r&eacute;seau est
inf&eacute;rieur d'un tiers &agrave; l'objectif (2,30 % contre 3,33
%). On observe m&ecirc;me une nette d&eacute;gradation du taux de
fiabilisation en 2011 o&ugrave; seule la moiti&eacute; de l'objectif
est atteint. (&hellip;)&nbsp;&raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Pour
expliquer ce r&eacute;sultat inf&eacute;rieur aux objectifs fix&eacute;s
au concessionnaire, le rapport constate que &laquo; la grande
difficult&eacute; &agrave; intervenir sous voirie est un obstacle
majeur &agrave; la r&eacute;alisation des travaux curatifs et
pr&eacute;ventifs. &raquo;<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote12anc" HREF="#sdfootnote12sym"><SUP>12</SUP></A></SUP>
Cette difficult&eacute; provient, selon la CPCU, de la r&eacute;ticence
de la ville de Paris &agrave; donner les autorisations n&eacute;cessaires
&agrave; la r&eacute;alisation des travaux sur la voirie.</FONT></FONT></P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__84_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.3.La redevance
acquitt&eacute;e par la CPCU</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait observ&eacute; que la CPCU n&rsquo;avait pas respect&eacute;
les termes de la convention pour le calcul du droit compl&eacute;mentaire
d&ucirc; chaque ann&eacute;e &agrave; la ville. Il en r&eacute;sultait,
pour la ville, la perte d&rsquo;un recouvrement de ce droit (environ
4 M&euro;). La chambre avait recommand&eacute; &agrave; la ville
d&rsquo;exiger de la CPCU la modification de ses &eacute;critures
comptables.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">Le
trait&eacute; de concession pr&eacute;voit le versement par le
concessionnaire d&rsquo;une redevance &agrave; la ville. Cette
redevance comprend deux termes&nbsp;: l&rsquo;un, correspondant &agrave;
la redevance due par la CPCU pour l&rsquo;occupation du domaine
public, est calcul&eacute; &agrave; partir du nombre de kilom&egrave;tres
de canalisations du r&eacute;seau, l&rsquo;autre, appel&eacute; droit
compl&eacute;mentaire, est calcul&eacute; &agrave; proportion des
recettes d&rsquo;exploitation du d&eacute;l&eacute;gataire. </FONT></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Selon
les termes du trait&eacute; de concession, le droit compl&eacute;mentaire
d&ucirc; au titre d&rsquo;une ann&eacute;e N est calcul&eacute; &agrave;
partir de la production vendue l&rsquo;ann&eacute;e N-1. Il r&eacute;sulte
de ce mode de calcul que le dernier versement du droit compl&eacute;mentaire
sera effectu&eacute; par la CPCU l&rsquo;ann&eacute;e suivant la fin
de la concession. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait constat&eacute; en 2008 qu&rsquo;en d&eacute;pit des
termes de la convention, &agrave; partir de l&rsquo;ann&eacute;e
2006,&nbsp;le versement du droit compl&eacute;mentaire r&eacute;alis&eacute;
par la CPCU pour une ann&eacute;e N n&rsquo;avait plus &eacute;t&eacute;
calcul&eacute; &agrave; partir de la production vendue de l&rsquo;ann&eacute;e
N-1, mais &agrave; partir de cette m&ecirc;me ann&eacute;e N. La
cons&eacute;quence de cette modification &eacute;tait que le dernier
versement de la CPCU devait intervenir l&rsquo;ann&eacute;e de
l&rsquo;&eacute;ch&eacute;ance de la concession, et non plus l&rsquo;ann&eacute;e
suivant l&rsquo;&eacute;ch&eacute;ance de celle-ci, ce qui faisait
perdre &agrave; la ville une ann&eacute;e de redevance, soit plus de
4&nbsp;M&euro;. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait donc recommand&eacute; &agrave; la ville d&rsquo;exiger
de son d&eacute;l&eacute;gataire le respect des termes de la
convention pour le versement du droit compl&eacute;mentaire. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville a effectivement demand&eacute; &agrave; la CPCU de modifier ses
&eacute;critures comptables et le mode de calcul de la redevance. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cependant, il faut noter
que les fiches de calcul &eacute;tablies par la CPCU pour justifier
le montant de son versement n&rsquo;ont pas &eacute;t&eacute;
modifi&eacute;es en la forme. Ainsi, par exemple, la fiche de calcul
d&eacute;nomm&eacute;e <I>Redevances conventionnelle pour l&rsquo;ann&eacute;e
2010</I> s&rsquo;appuie sur les <I>Quantit&eacute;s vendues dans
Paris en 2010</I>, et non sur celles de 2009, pour &eacute;tablir le
montant du droit compl&eacute;mentaire. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cette
redevance conventionnelle de la CPCU &eacute;tablie &agrave; partir
des quantit&eacute;s vendues en 2010 correspond en fait &agrave; la
redevance&nbsp; de 2011 et non &agrave; celle de 2010. Le titre de
recettes &eacute;mis par la ville mentionne bien 2011 comme ann&eacute;e
au titre de laquelle la redevance est per&ccedil;ue. Toutefois, et
pour &eacute;viter toute confusion &agrave; la fin de la concession,
la ville pourrait inviter son d&eacute;l&eacute;gataire &agrave;
corriger l&rsquo;ann&eacute;e d&rsquo;imputation de la redevance sur
les prochaines fiches de calcul du droit compl&eacute;mentaire.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
CPCU, reconnaissant l'ambigu&iuml;t&eacute; de la formule, a accept&eacute;,
pour l'avenir, de modifier l'intitul&eacute; de ces fiches de calcul.</FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__86_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.L&rsquo;information
des usagers</FONT></FONT></H1>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__88_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.1.Une police
d&rsquo;abonnement mise &agrave; jour</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; la mise &agrave; jour et le retrait
des clauses abusives de la police d&rsquo;abonnement destin&eacute;e
aux usagers.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait aussi constat&eacute;, dans son rapport de 2008, que la
police d&rsquo;abonnement remise aux usagers, qui n&rsquo;avait pas
&eacute;t&eacute; modifi&eacute;e depuis 1983, contenait des
dispositions p&eacute;rim&eacute;es et des clauses abusives,
obligeant les usagers &agrave; une consommation minimale de 700
heures de la puissance souscrite et au versement d&rsquo;un
compl&eacute;ment au titre de <FONT COLOR="#000000">l&rsquo;avance
sur consommation en cas de variation du prix maximum de vente.</FONT></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Elle
avait recommand&eacute; la mise &agrave; jour de la police
d&rsquo;abonnement et le retrait des clauses abusives. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;examen
de la police d&rsquo;abonnement opposable aux usagers pour l&rsquo;ann&eacute;e
2012 a permis de constater que la CPCU avait proc&eacute;d&eacute; &agrave;
la mise &agrave; jour de la police d&rsquo;abonnement et avait
supprim&eacute; les clauses abusives, conform&eacute;ment aux
recommandations de la chambre.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__90_1382476195"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.2.La <FONT COLOR="#000000">commission
consultative des services publics locaux</FONT></FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Ayant
constat&eacute; que la CCSPL n&rsquo;&eacute;tait pas consult&eacute;e
sur la DSP de chauffage urbain, la chambre avait recommand&eacute; la
transmission des rapports annuels du d&eacute;l&eacute;gataire &agrave;
cette commission, en application de la loi du 6 f&eacute;vrier 1992.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">L&rsquo;article
26 de la loi du 6 f&eacute;vrier 1992</FONT><FONT COLOR="#000000"><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote13anc" HREF="#sdfootnote13sym"><SUP>13</SUP></A></SUP></FONT><FONT COLOR="#000000">
a cr&eacute;&eacute; les commissions consultatives des services
publics locaux (CCSPL)&nbsp;; celles-ci sont obligatoires dans les
communes de plus de 50&nbsp;000 habitants</FONT><FONT COLOR="#000000"><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote14anc" HREF="#sdfootnote14sym"><SUP>14</SUP></A></SUP></FONT><FONT COLOR="#000000">.
La CCSPL examine chaque ann&eacute;e les rapports annuels des
d&eacute;l&eacute;gataires de service public et elle &eacute;met un
avis sur ces rapports. </FONT></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">Lors
du pr&eacute;c&eacute;dent contr&ocirc;le, la chambre avait constat&eacute;
que la CCSPL n&rsquo;&eacute;tait pas consult&eacute;e pour la DSP de
chauffage urbain. Elle avait recommand&eacute; &agrave; la ville de
transmettre pour avis &agrave; la CCSPL, comme la loi l&rsquo;y
oblige, tous les rapports annuels des quelque 200 d&eacute;l&eacute;gataires
de service public intervenant sur le territoire communal. </FONT></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville a inform&eacute;
la chambre que la CCSPL, r&eacute;unie le 21 mars 2013, a examin&eacute;
le rapport annuel de la CPCU pour l&rsquo;ann&eacute;e 2011.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__92_1382476195"></A><A NAME="Glossaire"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire des sigles
utilis&eacute;s</B></FONT></FONT></P>
<TABLE WIDTH=614 BORDER=0 CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=69>
	<COL WIDTH=517>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CCSPL</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>commission
			consultative des services publics locaux</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CGCT</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>code
			g&eacute;n&eacute;ral des collectivit&eacute;s territoriales</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CPCU</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>compagnie
			parisienne de chauffage urbain</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DF</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>direction
			des finances</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DSP</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>d&eacute;l&eacute;gation
			de service public</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DVD</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>direction
			de la voirie et des d&eacute;placements</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ENR</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>&eacute;nergies
			renouvelables</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PMA</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>prix
			maximum autoris&eacute;</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>TMA</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>tarif
			maximum autoris&eacute;</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><BR>
</P>
<DIV ID="sdfootnote1">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote1sym" HREF="#sdfootnote1anc">1</A>
	Ce tarif maximum autoris&eacute;, malgr&eacute; son nom, n&rsquo;est
	pas un tarif mais demeure un plafond en de&ccedil;&agrave; duquel le
	d&eacute;l&eacute;gataire doit fixer tous ses tarifs (aujourd&rsquo;hui
	une dizaine) applicables aux usagers. </FONT></FONT>
	</P>
</DIV>
<DIV ID="sdfootnote2">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote2sym" HREF="#sdfootnote2anc">2</A>
	En d&eacute;pit de cette nouvelle appellation, le TMA demeure un
	plafond et non un tarif applicable en l&rsquo;&eacute;tat aux
	usagers.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote3">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote3sym" HREF="#sdfootnote3anc">3</A>
	Loi n&deg; 95-127 du 8 f&eacute;vrier 1995 relative aux march&eacute;s
	publics et d&eacute;l&eacute;gations de service public.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote4">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote4sym" HREF="#sdfootnote4anc">4</A>
	Cf. notamment cour administrative d&rsquo;appel (CAA) Lyon, 20 mai
	1999, <I>SA Comalait Industries</I>, req.&nbsp;n&deg;&nbsp;95LY00795,
	AJDA 1999, p. 874 et 945. Voir &eacute;galement CAA Marseille, 29
	mars 2005, <I>Soci&eacute;t&eacute; SAGIM,</I> CAA Marseille, 6
	octobre 2006, <I>ville de Nice</I>, req. n&deg; 06MA2372 tribunal
	administratif (TA) Nice 22&nbsp;d&eacute;cembre&nbsp;2006, <I>Pr&eacute;fet
	des Alpes maritimes et M. Knecht c/ commune de Nice</I>, bulletin
	juridique des contrats publics n&deg; 51, p. 127.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote5">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote5sym" HREF="#sdfootnote5anc">5</A>
	Il en est ainsi, par exemple, de la convention de d&eacute;l&eacute;gation
	de service public de production, transport et distribution de
	chauffage urbain de la communaut&eacute; d'agglom&eacute;ration de
	Cergy- Pontoise, de la convention de d&eacute;l&eacute;gation de
	chauffage urbain de la communaut&eacute; urbaine d&rsquo;Arras, de
	la ville de Reims ou de la ville du Havre. </FONT></FONT>
	</P>
</DIV>
<DIV ID="sdfootnote6">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote6sym" HREF="#sdfootnote6anc">6</A>
	Article 13 de l&rsquo;avenant n&deg;&nbsp;10, page 12&nbsp;:&nbsp;&laquo;&nbsp;Le
	coefficient k est d&eacute;fini comme le rapport entre, d&rsquo;une
	part, le diff&eacute;rentiel de prix de revient entre les aides air
	et les &eacute;nergies fossiles substitu&eacute;es (surco&ucirc;t
	li&eacute; &agrave; la substitution des &eacute;nergies fossiles)
	et, d'autre part, le prix de revient de l'ensemble de la chaleur sur
	la base des &eacute;nergies fossiles. &raquo;</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote7">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote7sym" HREF="#sdfootnote7anc">7</A>
	Plafond d&eacute;sormais appel&eacute; tarif maximum autoris&eacute;
	TMA.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote8">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote8sym" HREF="#sdfootnote8anc">8</A>
	CE, 31 mai 2010, <I>Soci&eacute;t&eacute; polyn&eacute;sienne des
	eaux et de l&rsquo;assainissement.</I></FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote9">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote9sym" HREF="#sdfootnote9anc">9</A><FONT COLOR="#000000">
	Boucle d&rsquo;eau chaude et station d&rsquo;&eacute;change</FONT><FONT COLOR="#000000"><SUP>
	</SUP></FONT><FONT COLOR="#000000">de Saint-Exup&eacute;ry (16</FONT><FONT COLOR="#000000"><SUP>e</SUP></FONT><FONT COLOR="#000000">).</FONT></FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote10">
	<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; widows: 0; orphans: 0">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote10sym" HREF="#sdfootnote10anc">10</A>
	Cette d&eacute;cision &eacute;tait en contradiction avec un rapport
	d&rsquo;experts qui indiquait que le r&eacute;seau vieillissait. Par
	ailleurs, les canalisations situ&eacute;es en dehors du territoire
	de la ville de Paris faisaient l&rsquo;objet d&rsquo;un
	amortissement sur une dur&eacute;e de 30 ans par la CPCU. Les
	canalisations ne b&eacute;n&eacute;ficiaient donc pas du m&ecirc;me
	traitement comptable selon qu&rsquo;elles se situaient hors ou dans
	Paris.<FONT COLOR="#000000"> </FONT></FONT></FONT>
	</P>
</DIV>
<DIV ID="sdfootnote11">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote11sym" HREF="#sdfootnote11anc">11</A><FONT COLOR="#000000">
	Pour &eacute;tablir le compte de d&eacute;l&eacute;gation, la CPCU
	ventile les comptes sociaux en trois activit&eacute;s : production,
	distribution dans Paris et distribution hors Paris.</FONT></FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote12">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote12sym" HREF="#sdfootnote12anc">12</A>
	Audit technique et environnemental, p. 182.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote13">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote13sym" HREF="#sdfootnote13anc">13</A>
	Loi n&deg; 92-125 du 6 f&eacute;vrier 1992<FONT COLOR="#000000"> sur
	l&rsquo;administration territoriale de la R&eacute;publique.</FONT></FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote14">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote14sym" HREF="#sdfootnote14anc">14</A><FONT COLOR="#000000">
	En application de la loi du 27 f&eacute;vrier 2002, codifi&eacute;e
	&agrave; l&rsquo;article L. 1413-1 du CGCT.</FONT></FONT></FONT></P>
</DIV>
</BODY>
</HTML>